## ltris 1.0.18

=== debian/changelog ===
ltris (1.0.18-1) unstable; urgency=low

  * New upstream release (Closes: #653901).
  * Bump Standards version to 3.9.3 (No changes required).
  * Update debhelper to 9
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #670854).
  * Fix minor Lintian warnings

 -- Colin Tuckley <colint@debian.org>  Mon, 11 Jun 2012 19:05:38 +0100

ltris (1.0.14-1) unstable; urgency=low

  * New upstream release.
  * Replace the -Wall CFLAGS option removed by upstream.

 -- Colin Tuckley <colint@debian.org>  Sat, 02 Jan 2010 14:24:07 +0000

ltris (1.0.13-1) unstable; urgency=low

  * New upstream release.
  * Fix FTBFS: uses LC_ALL without including <locale.h>
    patch from Jacob Nevins (Closes: #560248).
  * Add watch file.
  * Incl incr_hori_delay patch from Jacob Nevins to make keyboard
    controls less twitchey. (Closes: #560247).

 -- Colin Tuckley <colint@debian.org>  Sat, 12 Dec 2009 13:01:23 +0000

ltris (1.0.12-1) unstable; urgency=low

  * New upstream release
  * Use dpatch for changes to upstream
  * Fix errors and usage of "sizeof" (Closes: #186780).
  * Fix English text strings malus => penalty.

 -- Colin Tuckley <colint@debian.org>  Sat, 24 Oct 2009 15:06:39 +0100

ltris (1.0.11-2) unstable; urgency=low

  * New Maintainer (Closes: #550188).
  * Add .desktop entry and icon. Patch from Luca Falavigna
    at Ubuntu (Closes: #486918).
  * Bump Standards version to 3.8.3 (No changes required).
  * Add Homepage field to debian/control.
  * Fix lintian "debian-rules-ignores-make-clean-error"
  * Add missing separator to depends line in debian/control.
  * Fix menu section in debian/menu.
  * Add authors copyright to debian/copyright.
  * Fix lintian problem with obsolete config.guess/sub
    this also fixes FTBFS on AVR42 (Closes: #550113).

 -- Colin Tuckley <colint@debian.org>  Tue, 13 Oct 2009 18:50:57 +0100

ltris (1.0.11-1) unstable; urgency=medium

  * New upstream release
  * Removed build dependency on xlibs-dev. Closes: #347125
  * debian/control:
    + Updated debhelper build-dependency to (>> 5.0.0)
    + Use ${misc:Depends} on Depends.
  * debian/compat:
    + New debhelper file.
    + Follow V5 compatibility level of devhelper.
  * debian/rules:
    + Don't export DH_COMPAT because we use debian/compat now.

 -- Joan Queralt Molina <jqueral7@xtec.net>  Tue, 10 Jan 2006 23:38:39 +0100

ltris (1.0.10-1) unstable; urgency=low

  * New upstream release. 
    + This includes the patch from the NMU. Closes: #291620
  * New maintainer. Closes: #320950
  * Updated to follow Standards-Version 3.6.2

 -- Joan Queralt Molina <jqueral7@xtec.net>  Tue, 16 Aug 2005 10:12:26 +0200

ltris (1.0.6-1.1) unstable; urgency=high

  * NMU
  * Apply patch from Ulf Harnhammar to avoid exploitable buffer overflow
    in reading high score file. CLoses: #291620

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Mar 2005 10:57:54 -0500

ltris (1.0.6-1) unstable; urgency=low

  * New upstream release
    + Should terminate properly now
      (Closes: #195289)
    + Blocks aren't added when the game is paused
      (Closes: #249735)
  * Restrict starting level to prevent abnormally-high high scores.
    (Closes: #194833)
  * Added a newline to the error message that's displayed when the
    SDL can't load, so the error message can actually be seen.
    (Closes: #225016)

 -- Pascal Hakim <pasc@debian.org>  Tue, 1 Jun 2004 13:35:46 +1000

ltris (1.0.4-1) unstable; urgency=low

  * New upstream release

 -- Pascal Hakim <pasc@debian.org>  Tue,  4 Feb 2003 01:40:23 +1100

ltris (1.0.3-2) unstable; urgency=medium

  * Fix unsafe HOME environment variable.
    Thanks to Steve Kemp (closes: #169607)

 -- Pascal Hakim <pasc@debian.org>  Mon, 18 Nov 2002 22:16:19 +1100

ltris (1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Pascal Hakim <pasc@debian.org>  Mon,  5 Aug 2002 11:14:08 +1000

ltris (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Pascal Hakim <pasc@debian.org>  Tue,  4 Jun 2002 00:53:04 +1000

ltris (1.0.1-2) unstable; urgency=low

  * Fix spelling mistake in doc, code and help messages
  (closes: #148600)

 -- Pascal Hakim <pasc@debian.org>  Sat,  1 Jun 2002 01:39:11 +1000

ltris (1.0.1-1) unstable; urgency=low

  * Initial Release. (Closes #132403)

 -- Pascal Hakim <pasc@debian.org>  Thu,  7 Feb 2002 18:55:14 +0100
