=== debian/control ===
Source: ltris
Section: games
Priority: optional
Maintainer: Colin Tuckley <colint@debian.org>
Build-Depends: debhelper (>> 9), libsdl1.2-dev, libsdl-mixer1.2-dev, autotools-dev, automake1.9
Homepage: http://lgames.sourceforge.net/index.php?project=LTris
Standards-Version: 3.9.3

Package: ltris
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: very polished Tetris clone with CPU opponents
 LTris is a very polished tetris clone, which offers three 
 types of games. The classic mode, a figures mode, where 
 different figures appear every level, and a multiplayer 
 mode. LTris is highly configurable through its menu
 system.
