## ltris 1.0.19

=== debian/changelog ===
ltris (1.0.19-3build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:33:22 +0000

ltris (1.0.19-3) unstable; urgency=medium

  * Bump Standards version to 3.9.6 (No changes required).
  * Incorporate upstream changes to fix build with GCC5 (Closes: #777992)

 -- Colin Tuckley <colint@debian.org>  Wed, 20 May 2015 10:14:40 +0100

ltris (1.0.19-2) unstable; urgency=medium

  * Add icon to debian/menu (Closes: #737966)

 -- Colin Tuckley <colint@debian.org>  Tue, 11 Feb 2014 12:18:30 +0000

ltris (1.0.19-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards version to 3.9.5 (No changes required).
  * Remove automake dependency (Closes: #724416)

 -- Colin Tuckley <colint@debian.org>  Sat, 11 Jan 2014 14:12:25 +0000
