=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ltris
 Section: games
 Priority: optional
-Maintainer: Colin Tuckley <colint@debian.org>
-Build-Depends: debhelper (>> 9), libsdl1.2-dev, libsdl-mixer1.2-dev, autotools-dev, automake1.9
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Colin Tuckley <colint@debian.org>
+Build-Depends: debhelper (>> 9), libsdl1.2-dev, libsdl-mixer1.2-dev, autotools-dev
 Homepage: http://lgames.sourceforge.net/index.php?project=LTris
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 
 Package: ltris
 Architecture: any
