=== debian/watch ===
version=3
http://sf.net/lgames/ ltris-([0-9.]*)\.tar\.gz
