## ltris 1.2.7

=== debian/changelog ===
ltris (1.2.7-1) unstable; urgency=medium

  * adopt package (Closes: #990613)
  * create repo on Salsa
  * New upstream version 1.2.7
  * switch to DH sequencer & compat level 13

  [ Janitor ]
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 06 Dec 2023 15:35:46 +0100
