=== debian/control ===
Source: ltris
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
  Antoni Aloy Torrens <aaloytorrens@gmail.com>,
Build-Depends:
  debhelper-compat (= 13),
  libsdl1.2-dev,
  libsdl-mixer1.2-dev,
Rules-Requires-Root: no
Homepage: https://lgames.sourceforge.net/index.php?project=LTris
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/games-team/ltris.git
Vcs-Browser: https://salsa.debian.org/games-team/ltris

Package: ltris
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: very polished Tetris clone with CPU opponents
 LTris is a very polished tetris clone, which offers three
 types of games. The classic mode, a figures mode, where
 different figures appear every level, and a multiplayer
 mode. LTris is highly configurable through its menu
 system.
