## ltris 1.2.8

=== debian/changelog ===
ltris (1.2.8-1) unstable; urgency=medium

  * New upstream version 1.2.8
  * new homepage
  * add patch metadata

 -- Alexandre Detiste <tchet@debian.org>  Mon, 19 Feb 2024 21:14:31 +0100
