=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   libsdl1.2-dev,
   libsdl-mixer1.2-dev,
 Rules-Requires-Root: no
-Homepage: https://lgames.sourceforge.net/index.php?project=LTris
+Homepage: https://lgames.sourceforge.io/LTris/
 Standards-Version: 3.9.6
 Vcs-Git: https://salsa.debian.org/games-team/ltris.git
 Vcs-Browser: https://salsa.debian.org/games-team/ltris
