=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games --datadir=/usr/share/games --localstatedir=/var/games

execute_after_dh_auto_install:
	mv -v debian/ltris/var/games/ltris.hscr debian/ltris/usr/share/games/ltris/ltris.hscr.blank
	mkdir -p debian/ltris/usr/share/applications/
	mv -v debian/ltris/usr/share/games/applications/ltris.desktop debian/ltris/usr/share/applications/
	rmdir debian/ltris/usr/share/games/applications/
	mkdir -p debian/ltris/usr/share/icons/hicolor/apps/
	mv -v debian/ltris/usr/share/games/icons/hicolor/apps/ltris.png debian/ltris/usr/share/icons/hicolor/apps/
	rmdir debian/ltris/usr/share/games/icons/hicolor/apps/
	rmdir debian/ltris/usr/share/games/icons/hicolor/
	rmdir debian/ltris/usr/share/games/icons/
