=== debian/watch ===
version=4
http://sf.net/lgames/ ltris-([0-9.]*)\.tar\.gz
