## ltris 1.3

=== debian/changelog ===
ltris (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * refresh patch

 -- Alexandre Detiste <tchet@debian.org>  Mon, 25 Mar 2024 19:36:52 +0100
