## ltris 1.3.1

=== debian/changelog ===
ltris (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * refresh patch
  * fix icon (LP: #1931470)
  * rewrite copyright in new format
  * bump Standards Version to 4.6.2 after review

 -- Alexandre Detiste <tchet@debian.org>  Thu, 09 May 2024 00:08:55 +0200
