=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,6 @@
 	mkdir -p debian/ltris/usr/share/applications/
 	mv -v debian/ltris/usr/share/games/applications/ltris.desktop debian/ltris/usr/share/applications/
 	rmdir debian/ltris/usr/share/games/applications/
-	mkdir -p debian/ltris/usr/share/icons/hicolor/apps/
-	mv -v debian/ltris/usr/share/games/icons/hicolor/apps/ltris.png debian/ltris/usr/share/icons/hicolor/apps/
-	rmdir debian/ltris/usr/share/games/icons/hicolor/apps/
-	rmdir debian/ltris/usr/share/games/icons/hicolor/
+	mkdir -p debian/ltris/usr/share/icons/hicolor/48x48/apps/
+	mv -v debian/ltris/usr/share/games/icons/ltris.png debian/ltris/usr/share/icons/hicolor/48x48/apps/
 	rmdir debian/ltris/usr/share/games/icons/
