## ltris 1.3.2

=== debian/changelog ===
ltris (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Refresh patch

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Jun 2024 20:03:58 +0200
