=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   libsdl-mixer1.2-dev,
 Rules-Requires-Root: no
 Homepage: https://lgames.sourceforge.io/LTris/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/games-team/ltris.git
 Vcs-Browser: https://salsa.debian.org/games-team/ltris
