=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,5 @@
 	mv -v debian/ltris/usr/share/games/applications/ltris.desktop debian/ltris/usr/share/applications/
 	rmdir debian/ltris/usr/share/games/applications/
 	mkdir -p debian/ltris/usr/share/icons/hicolor/48x48/apps/
-	mv -v debian/ltris/usr/share/games/icons/ltris.png debian/ltris/usr/share/icons/hicolor/48x48/apps/
-	rmdir debian/ltris/usr/share/games/icons/
+	mv -v debian/ltris/usr/share/games/icons/hicolor/48x48/apps/ltris.png debian/ltris/usr/share/icons/hicolor/48x48/apps/
+	rm -r debian/ltris/usr/share/games/icons/
