## ltris 2.0.1

=== debian/changelog ===
ltris (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
    * The highscore file format is not compatible,
      the new high scores will be stored in a different file.
  * Switch to libSDL2 (Closes: #1038480)
  * The game is relicensed from GPL2+ to GPL3+
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Sat, 05 Oct 2024 12:09:32 +0200
