## ltris 2.0.2

=== debian/changelog ===
ltris (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 16 Oct 2024 10:04:25 +0200
