## ltris 2.0.3

=== debian/changelog ===
ltris (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Nov 2024 01:12:19 +0100
