=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
   Antoni Aloy Torrens <aaloytorrens@gmail.com>,
 Build-Depends:
   debhelper-compat (= 13),
-  libsdl1.2-dev,
-  libsdl-mixer1.2-dev,
+  libsdl2-dev,
+  libsdl2-image-dev,
+  libsdl2-mixer-dev,
+  libsdl2-ttf-dev,
 Rules-Requires-Root: no
 Homepage: https://lgames.sourceforge.io/LTris/
 Standards-Version: 4.7.0
