## ltris 2.0.4

=== debian/changelog ===
ltris (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Aug 2025 07:20:45 +0200
