=== debian/control ===
Source: ltris
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
 Antoni Aloy Torrens <aaloytorrens@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 libsdl2-dev,
 libsdl2-image-dev,
 libsdl2-mixer-dev,
 libsdl2-ttf-dev,
Homepage: https://lgames.sourceforge.io/LTris/
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/games-team/ltris.git
Vcs-Browser: https://salsa.debian.org/games-team/ltris
X-Style: black

Package: ltris
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: very polished Tetris clone with CPU opponents
 LTris is a very polished tetris clone, which offers three
 types of games. The classic mode, a figures mode, where
 different figures appear every level, and a multiplayer
 mode. LTris is highly configurable through its menu
 system.
