=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games --datadir=/usr/share/games --localstatedir=/var/games

execute_after_dh_auto_install:
	mkdir -p debian/ltris/usr/share/applications/
	mv -v debian/ltris/usr/share/games/applications/ltris2.desktop debian/ltris/usr/share/applications/
	rmdir debian/ltris/usr/share/games/applications/
	mkdir -p debian/ltris/usr/share/icons/hicolor/256x256/apps/
	mv -v debian/ltris/usr/share/games/icons/hicolor/256x256/apps/ltris2.png debian/ltris/usr/share/icons/hicolor/256x256/apps/
	rm -r debian/ltris/usr/share/games/icons/
