=== debian/watch ===
version=4
http://sf.net/lgames/ ltris2-([0-9.]*)\.tar\.gz
